View Issue Details

IDProjectCategoryView StatusLast Update
0000043Poland RebuildingMapapublic2021-06-16 03:41
Reportervladimir Assigned Tomichaleczeq  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.5 
Target Version2.5.1Fixed in Version2.5.1 
Summary0000043: A6, blisko Szczecina, luka w fakturach
Description

A6, blisko Szczecina, luka w fakturach
[08/06/2021 15:29:33] (sec+0003-0004);15409.5;42.0989;-14314.3;1.82781;-0

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txtxxx;[08/06/2021 15:29:33] (sec+0003-0004);15409.5;42.0989;-14314.3;1.82781;-0
Wersja DEV modyfikacji

Activities

vladimir

2021-06-08 07:32

reporter  

ets2_20210608_152917_00.jpg (188,315 bytes)   
ets2_20210608_152917_00.jpg (188,315 bytes)   

Issue History

Date Modified Username Field Change
2021-06-08 07:32 vladimir New Issue
2021-06-08 07:32 vladimir File Added: bug_20210608_152933_15410_42_-14314.jpg
2021-06-08 07:32 vladimir File Added: ets2_20210608_152917_00.jpg
2021-06-16 03:40 michaleczeq Target Version => 2.5.1
2021-06-16 03:40 michaleczeq Zawartość bugs.txt => xxx;[08/06/2021 15:29:33] (sec+0003-0004);15409.5;42.0989;-14314.3;1.82781;-0
2021-06-16 03:41 michaleczeq Assigned To => michaleczeq
2021-06-16 03:41 michaleczeq Status new => resolved
2021-06-16 03:41 michaleczeq Resolution open => fixed
2021-06-16 03:41 michaleczeq Fixed in Version => 2.5.1